shockwave flash

  chippy+ 14:44 24 Jun 2006
Locked

hi can anyone help i have 2 pc's one with xp home sp2 upgrade and one with xp home oem which i added sp2 i can get the bbc catoons working for my grandson on the upgrade machine but not on the oem the message on the oem is this program needs flash to run i have checked and tested flash and it is working i have tried internet security internet the only difference in the settings are the old java vm is listed . the 2 pc,s have zone alarm and nod anti virus thanks for any help Chippy

  Jackcoms 14:47 24 Jun 2006

But do you have the latest version of Flash an/or Shockwave? click here

  skidzy 15:15 24 Jun 2006

Try Flash Player from click here this version is in Beta,so may have a few bugs.

Old Version Flash Player (not beta) click here

Hope this helps

  skidzy 15:17 24 Jun 2006

click here
click here

Sorry about the links earlier,try these

  Jackcoms 15:18 24 Jun 2006

Apart from the fact that you haven't provided links, I wouldn't recommend anyone to try Beta versions - for the very reason you state - "may have a few bugs".

  skidzy 15:24 24 Jun 2006

Hi Jackcoms,the links are there now..error on my behalf.

Ive offered 2 links and stated the warning as you have pointed out regarding the beta version,however i have also provided an old version link that is very reliable.

Looks like you were typing as i posted the links.

  chippy+ 15:49 24 Jun 2006

hi thanks to all who answered i looked into internet options, settings, objects found the version of flash player my other pc had it was 8.0.24.0 downloaded it and it worked thanks again for all help received Chippy

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

WPA2 hack: How secure is your Wi-Fi?

Add Depth Of Field to a photo using Tilt Shift Blur in Photoshop

iPhone tips & tricks

Comment afficher des fichiers cachés sur Mac ?